body {
  background-attachment: fixed;
  background-position:center;
	background-size: cover;
	background-image: linear-gradient(rgb(117, 226, 248, 0.7), rgb(199, 243, 242, 0.3)), url(https://eggramen.neocities.org/xamag_skaia_3.png); 
	/*#75e2f8 to #c7f3f2 OR rgb(117, 226, 248, 0.8), rgb(199, 243, 242, 0.6)*/
	/*rgb(91, 181, 198) = 5bb5c6 (darker)*/
	/*rgb(60, 113, 137) = 3c7189 (navier, bad)*/
  /*color: #111123;*/
  font-family: 'Arial', 'Helvetica', sans-serif;
  font-size: 0.94em;
  /*background: #98e9f4 url(https://eggramen.neocities.org/xamag_skaia_3.png) no-repeat fixed;*/
  font-size: 15px;
  }
  
a {
   color: #045086;
   }
  
midsmall {
  font-size:0.9em;
  }
  
center {
  text-align:center;
  }
  
hr {
  background: #1894ca;
  border: 0px;
  height:2px;
  border-radius: 1px;
  margin: 25px;
  margin-left:15%;
  margin-right:15%;
  }
  
li {
  padding-top: 0.05em;
  padding-bottom: 0.05em;
  }
  
.box {
  margin: 0 auto;
  margin-top: 30px;
  margin-bottom: 40px;
  width: 900px;
  min-height: 550px;
  border: 3px #1894ca solid;
  border-radius: 5px;
  text-align: left;
  background: #aae6ff;
  }
  
.message-box {
  margin: 0 auto;
  margin-top: 120px;
  margin-bottom: 40px;
  width: 400px;
  border: 3px #1894ca solid;
  border-radius: 5px;
  text-align: left;
  background: #aae6ff;
  }
    
.title-bar {
  background: #1894ca;
  color: white;
  font-size: 14px;
  padding:5px;
  padding-top:7px;
  padding-bottom:7px;
  padding-left: 10px;
  font-weight:bold;
  }
  
.right-buttons {
  float: right;
  right: 0px;
  letter-spacing: 10px;
  font-size:13px;
  }
  
.right-buttons a {
  text-decoration: none;
  color: white;
  font-weight: bold;
  }
  
.message-button {
  margin-top:25px;
  margin-bottom:25px;
  font-size:14px;
  }
  
.message-button a {
  padding:15px;
  padding-top:4px;
  padding-bottom:5px;
  background: #1894ca;
  color:white;
  border-radius:3px;
  margin:3px;
  }
  
.box-inner {
  margin: 25px;
  margin-top:15px;
  margin-bottom:15px;
  margin-left:200px;
  margin-top:50px;
  }
  
.message-inner {
  margin: 20px;
  margin-top:15px;
  margin-bottom:15px;
  }
  
.sidebar {
  margin:30px;
  text-align: center;
  position: absolute;
  }
  
.sidebar-button {
  width:125px;
  text-align: left;
  border-radius: 5px;
  background: #1894ca;
  color: #ffffff;
  margin-top: 15px;
  margin-bottom:15px;
  padding: 10px;
  padding-top: 7px;
  padding-bottom: 7px;
  }
  
.sidebar-button a {
  color: #fff;
  }
  
.footnote {
  text-align: center;
  font-size: 13px;
  font-style: italic;
  margin: 50px;
  margin-bottom:20px;
  }
  
.ring {
  text-align: center;
  font-size: 11px;
  padding: 5px;
  padding-right: 3px;
  padding-left: 1px;
  }
  
.theramenisalie {
  margin: 25px auto;
  font-size:10px;
  text-align:center;
  }
  
.profile-box {
  border-radius: 5px;
  margin: 10px;
  margin-left: 0px;
  margin-right: 0px;
  padding: 12px;
  background: #1894ca;
  color: white;
  border: 3px solid #1894ca;
  line-height: 1.3em;
  font-weight: bold;
  letter-spacing: 1px;
  }
  
/*special classes for conlang pages*/
.word {
  min-width: 160px;
  /*This was originally italic, but as of 6-29-2020 this was removed.*/
  display: inline-block;
  }
  
.big-quote {
  font-style: italic;
  font-family: "Liberation Serif", "Georgia", serif;
  text-align: center;
  font-size: 17px;
  }
  
/*special class for song lyric formatting*/
.song {
  margin-left: 10px;
  }

.lyrics {
  font-size: 13px;
  }

.shift {
  margin-left: 5%;
  }
  
/*special class for centering captions under ~88x31 images or objects*/
.pic-with-caption {
  text-align: center;
  width: 100px;
  }


  
@media(max-width: 1000px) {
  .box {
    width: 85%;
    }
  }

@media(orientation: portrait) {
  .box {
    width: 92%;
    }
  .message-box {
    width: 75%;
    margin-top:10%;
    }
  .sidebar {
    position: static;
    margin: 15px;
    margin-bottom:5px;
    }
  .box-inner {
    margin-left: 25px;
    margin-top: 30px;
    }
  .sidebar-button {
    text-align:center;
    display: inline-block;
    margin-top: 5px;
    margin-bottom:5px;
    margin-left:3px;
    margin-right:3px
    }
  .word {
    min-width: 110px;
    }
  }